body{
    background-color: #daeaff;
}
.wenda-banner-new{
	width: 100%;
	height: 568px;
	background: none center center no-repeat;
	background-size: cover;
	position: relative;
	min-width: 1200px;
}
.wenda-banner-new .children-left{
	width: 463px;
	height: 170px;
	position: absolute;
	left: 0;
	bottom: -46px;
	background: none no-repeat;
}
.wenda-banner-new .children-right{
	width: 488px;
	height: 170px;
	position: absolute;
	right: 0;
	bottom: -46px;
	background: none no-repeat;
}
.banner8-main_new{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -220px;
	margin-left: -365px;
}
.dec-pic2-list{
	padding: 0 50px;
	margin: 0;
}

/**/
#wenda{
    min-height:900px;
    margin-top:90px;
    background: none repeat-x;
}
 .wenda-top-text{
    text-align: center;
    color: #fff;
}
.wenda-top{
    padding-top:90px;
    padding-bottom:50px;
    font-size:24px;
    position: relative;
    overflow: hidden;
}
.wenda-top-text .line{
    display: inline-block;
    line-height:53px;
    padding:0 60px;
    background-color: #efd210;
    color: #fff;
    font-size:24px;
    -webkit-border-radius:30px;
    -moz-border-radius:30px;
    border-radius:30px;
    cursor: pointer;
}
.wenda-top .wenda-top-text{
    line-height:50px;
}
.wenda-top-text .line{
    margin:70px 0;
    transition: all 0.5s;
}
.wenda-top-text .line:hover{
    background-color: #ffe42f;
}
.wenda-top .wenda-top-text h2{
    line-height:72px;
    font-size:60px;
    font-weight: bold;
}

.wenda-top .wenda-top-bg1{
    bottom:0;
    left:0;
    width:255px;
    height:420px;
    position: absolute;
    background: none no-repeat;
}
.wenda-top .wenda-top-bg2{
    right:36px;
    bottom:0;
    width:143px;
    height:147px;
    position: absolute;
    background: none no-repeat;
}
/*内容区域*/
.wenda-main{
    min-height:1000px;
    background-color: #fff;
   /* overflow: hidden;*/
    /*margin-top:12px;*/
   position: relative;
}
/*.wenda-main:before{
	content: "";
	width: 100%;
	height: 40px;
	
	background: none no-repeat;
	position: absolute;
	top: -38px;
	left: 0;
}*/
.wenda-main-item1{
    text-align: center;
    padding-top:26px;
}
.wenda-main-item1-title{
    font-size:24px;
    color: #2d2d2d;
    padding:26px 0;
}
#time{
    height:60px;
    color: #333;
}
#time .time-cion{
    width:60px;
    height:60px;
    line-height:60px;
    text-align: center;
    font-size:20px;
    display: inline-block;
    font-weight: bold;
    background: none no-repeat;
}
.wenda-main-item1 .pay{
    line-height:91px;
    font-size:24px;
    color: #333;
    margin:35px auto;
    width:560px;
    height:92px;
    background: none no-repeat;
}
.wenda-main-item1 .target{
    font-size:20px;
    color: #333;
        padding: 50px 0 20px 0;
}
.wenda-main-item1 .target a{
    color: #0099ff;
}
.wenda-main-item1 .target a:hover{
    text-decoration: underline !important;
}

/*开发过程*/
.wenda-main-item2{
    padding-top:16px;
    text-align: center;

}
.wenda-main-item2-title{
    padding:32px;
    font-size:30px;
    color: #333;
    position: relative;
    text-align: center;
}
.wenda-main-item2-title:before{
    bottom:0;
    left:50%;
    margin-left:-99px;
    content: '';
    width:198px;
    height:13px;
    position: absolute;
    background:none no-repeat;
}
.wenda-main-item2 .wenda-main-item2-text{
    padding:50px 0;
    font-size:18px;
    line-height:30px;
    color: #2d2d2d;
}
.wenda-main-item2-pic{
    width:400px;
    margin:0 auto;
}
/*3*/
.wenda-main-item3{
    padding:54px 0 0 0;
}
.wenda-main-item3 .wenda-main-item3-title{
    text-align: center;
    font-size:30px;
    color: #333;
    padding:18px 0;
    position: relative;
}
.wenda-main-item3-title:before{
    bottom: -5px;
    left:50%;
    content: '';
    width:66px;
    height:5px;
    margin-left:-33px;
    position: absolute;
    background-color: #0e9ff2;
}
.wenda-main-item3-con{
    padding:100px 144px;
    position: relative;
}
.wenda-main-item3-con:before{
    top:30px;
    left:50%;
    content: '';
    width:28px;
    height:23px;
    margin-left:-14px;
    position: absolute;
    background: none no-repeat;
}
.youshi-item{
    width:284px;
    height:250px;
    background-color: #61a3ff;
    margin:10px;
    padding:176px 0 0 0;
    font-size:18px;
    color: #fff;
    line-height:30px;
    text-align: center;
    position: relative;
    transition: all 0.3s;
}
.youshi-item:hover{
	box-shadow: 0 0 30px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,.1);
}
.youshi-item .icon{
    top:53px;
    left:50%;
    width:90px;
    height:90px;
    margin-left:-45px;
    position: absolute;
    background: none 0 0 no-repeat;
}
.youshi-item .icon2{
    background-position: 0 -99px;
}
.youshi-item .icon3{
    background-position: 0 -198px;
}
.youshi-item .icon4{
    background-position: 0 -297px;
}
.youshi-item .icon5{
    background-position: 0 -396px;
}
.youshi-item .icon6{
    background-position: 0 -495px;
}
#fn-show{
	padding: 0 50px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con .wenda2-gn-icon{
	height: 180px;
}
.wenda2-gn-list ul li .wenda2-gn-list-con{
	height: 330px;
	
}
#wenda_new_box{
	background: #fff;
	overflow:hidden;
}
.wenda2-updata-bottom{
	margin-top: 100px;
}
/*app页面*/
#banner-main{
    width:770px;
    height:308px;
    margin:60px auto 0;
    position: relative;
    overflow: hidden;
}
#banner-main .arrow-l,#banner-main .arrow-r,
#banner-main2 .arrow-l,#banner-main2 .arrow-r
{
    position: absolute;
    top:50%;
    width:34px;
    height:38px;
    margin-top:-19px;
    background:none 0 0 no-repeat;
    z-index:999;
    opacity: 0.7;
}
#banner-main>a:hover{
    opacity: 1;
}
#banner-main .arrow-l,#banner-main2 .arrow-l{
    left:0;
}
#banner-main .arrow-r,#banner-main2 .arrow-r{
    right:0;
    background-position: 0 -48px;
}
.banner-in{
    left:0;
    top:0;
    position: absolute;
}
.banner-item{
    width:770px;
    padding:0 75px;
}
/*5*/
.wenda-main-item5{
    text-align: center;
    background: none no-repeat;
}
.wenda-main-item5 h2{
    font-size:30px;
    color: #fff;
    padding:60px 0;
}
#banner-main2{
    width:940px;
    min-height: 358px;
    position: relative;
    margin:0 auto;
    overflow: hidden;
}
.banner-in2{
    left:0;
    top:0;
    height:310px;
    position: absolute;
}
.banner-in2 .banner-item2{
    width:940px;
    padding:0 200px;
}
#banner-main2 .arrow-l,#banner-main2 .arrow-r{
    background:none;
    width:30px;
    height:30px;
    line-height:30px;
    text-align: center;
    border:1px solid #fff;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    font-family: sans-serif;
    color: #fff;
    font-size:18px;
}
#banner-main2 .arrow-l:hover,#banner-main2 .arrow-r:hover{
    background-color: #61a3ff;
    border:1px solid #61a3ff;
}
.dot-list{
    left:50%;
    bottom:10px;
    height:10px;
    position: absolute;
    margin-left:-30px;
}
.dot-list li{
    width:10px;
    height:10px;
    border:1px solid #358aff;
    float: left;
    margin:0 5px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;

}
.dot-list li.active{
    background-color: #358aff;
}

/*产品报价*/
.banben{
    padding:70px 142px;
    position: relative;
    min-height:580px;
}
.banben .banben-item{
    width:305px;
    min-height:382px;
    background-color: #cee3ff;
    position: relative;
    padding:0 20px 80px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.banben .banben-item .advice{
    width:175px;
    height:38px;
    line-height:38px;
    text-align: center;
    color: #fff;
    position: absolute;
    bottom:30px;
    left:50%;
    margin-left:-87px;
    font-size:16px;
    background-color: #fbd647;
    cursor: pointer;
    transition: all 0.5s;
}
.banben .banben-item.current{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    z-index:999;
}
.banben .banben-item .advice:hover{
    background-color: #fbbb26;
}

.banben .banben-item .banben-item-top{
    padding-top:20px;
    text-align: center;
}
.banben .banben-item .banben-item-top .banben-tit{
    color: #8a8a8a;
    font-size:24px;
    line-height:34px;
}
.banben .banben-item .banben-item-top .sale{
    color: #fbbb26;
    font-size:16px;
    padding:10px 0;
}
.banben .banben-item .banben-item-top .sale span{
    font-weight: bold;
    font-size:22px;
}
.banben .banben-item .banben-item-top .yuanjia{
    position: relative;
    font-size:14px;
}
.banben .banben-item .banben-item-top .yuanjia:before{
    content: '';
    width:100%;
    height:1px;
    background-color: #f00;
    position: absolute;
    top:50%;
    left:0;
}
.banben .banben-item .wenda-banben-list{
    margin-top:10px;
    transition: all 0.2s;
}
.banben .banben-item .wenda-banben-list li{
    line-height:46px;
    border-bottom:1px solid #d9e9ff;
    text-align: center;
    font-size:18px;
    color: #8a8a8a;
    transition: all 0.2s;
}
.banben .banben-item.current{
    background-color: #61a3ff;
    color: #fff;
    transition: all 0.2s;
}
.banben .banben-item.current .banben-tit,.banben .banben-item.current .sale,.banben .banben-item.current li{
    color: #fff;
}
.banben .banben-item .wenda-banben-list li.arrow-down{
    border: none;
    font-family: sans-serif;
    line-height:20px;
    padding-top:15px;
}
.banben .banben-item.current li{
      border-bottom:1px solid #81b6ff;
  }
.banben-in{
    position: absolute;
}
/*升级计划*/
.update-box-wrap{
    padding:100px 0;
}
.update-box{
    padding:0px 142px;
    font-size:18px;
    color: #2d2d2d;
    line-height:30px;
    position: relative;
}
.update-box:before{
    content: '';
    width:15px;
    height:15px;
    position: absolute;
    left:50%;
    margin-left:-7px;
    top:-15px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    background-color: #358aff;
}
.update-box .update-line{
    border-left:1px dashed #dcdcdc;
    position: absolute;
    left:50%;
    top:0;
    height:100%;
}
.update-list{
    padding-top:50px;
}
.update-pic{
    width:50%;
    padding:0 0 0 214px;
}

.update-pic2{
    width:50%;
    padding:0 214px 0 85px;
}
.update-pic img,.update-pic2 img{
    display: block;
    width:auto;
    height:auto;
}
.update-text{
    width:50%;
    padding-left:53px;
    position: relative;
}
.update-text2{
    width:50%;
    position: relative;
}
.update-list h2{
    font-size:18px;
}
.update-text:before,.update-text2:before{
    content: '';
    width:10px;
    height:10px;
    top:50%;
    margin-top:-5px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    background-color: #358aff;
    position: absolute;
}
.update-text:before{
    left:-5px;
}
.update-text2:before{
    right:-5px;
}
.update-bot{
    bottom:-70px;
    left:50%;
    width:74px;
    height:74px;
    margin-left: -37px;
    position: absolute;
    background: none no-repeat;
}